dependencies {

	compile files("C:/Java/jdk1.8.0_131/lib/tools.jar")
	compileOnly group: "com.liferay.portal", name: "com.liferay.portal.kernel", version: "2.60.0"
	compileOnly group: "com.liferay.portal", name: "com.liferay.portal.impl", version: "2.14.0"
	compileOnly group: "com.liferay.portal", name: "com.liferay.util.taglib", version: "2.0.0"
	compileOnly group: "javax.portlet", name: "portlet-api", version: "2.0"
	compileOnly group: "javax.servlet", name: "javax.servlet-api", version: "3.0.1"
	compileOnly group: "jstl", name: "jstl", version: "1.2"
	compileOnly group: "org.osgi", name: "osgi.cmpn", version: "6.0.0"
	compileOnly group: "biz.aQute.bnd", name: "biz.aQute.bnd.annotation", version: "3.5.0"
	
}


